Redmine - Patch #26501

Change English translation for setting_issue_list_default_columns

2017-07-23 07:49 - Go MAEDA

| found inconsistent English translation. Please see the attached scr
Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 4.0.0

Description

This patch changes English translation for setting_issue_list_default_columns to "Issues list defaults".

Related issues:

Related to Redmine - Defect #34447: Typo in translation string 'setting_issue...

Closed

Associated revisions

Revision 17486 - 2018-09-15 08:57 - Jean-Philippe Lang

Change English translation for setting_issue_list_default_columns (#26501).

Patch by Go MAEDA.

History

#1 - 2018-07-01 02:13 - Go MAEDA
- Assignee set to Jean-Philippe Lang

- Target version set to 4.0.0

Jean-Philippe, | would like to ask your decision about this change.
#2 - 2018-07-01 09:40 - Marius BALTEANU

I'm in favour of this change.

#3 - 2018-07-01 14:48 - Go MAEDA
- Description updated

#4 - 2018-09-15 08:57 - Jean-Philippe Lang

- Status changed from New to Closed

Committed, thanks.

#5 - 2020-12-14 08:04 - Go MAEDA

- Related to Defect #34447: Typo in translation string ‘setting_issue_list_default_columns': s//Isuses/Issues added
